@charset "gbk";

/* reset */
div, p, dl, dd, h1, h2, h3, h4, h5, h6, a, b, u, em, input, textarea, button, select, form, section, label, span, td, li, nav, footer, body, ul, i { -webkit-box-sizing: border-box; -webkit-tap-highlight-color: rgba(0,0,0,0); padding: 0; margin: 0; }
ul, li, ol { list-style: none; }
a, img, button{-webkit-touch-callout:none; -webkit-user-select:none;}
a:focus, a:active, a:hover, input, button, textarea { outline: none; }
table { border-collapse: collapse; }
body, td, input, textarea, option, select, button { font-family: "Microsoft YaHei", helvetica, arial; -webkit-text-size-adjust:none; }
body, td{font-size:0.875em;}
em, i{font-style:normal;}
p{-webkit-text-size-adjust: none !important;}
body{background:#1e92ce; color:#333;}
a{color:#333; text-decoration:none;}
img{display:block}

/* layout */
.l{float:left;}
.r{float:right;}
.tc{text-align:center;}
.none{display:none;}
.arial{font-family:arial;}
.bold{font-weight:700;}
.red{color:#ff0000;}

.clearfix:after{content: ''; display: block; overflow: hidden; visibility: hidden; clear: both;}
.jd-title{background:#60b2dc;height:180px;line-height:150px;text-align:center;width:100%;font-size:1.54285rem;color:#fff;font-weight:700;text-shadow: 0px 1px rgba(0, 0, 0, 0.3);}

.jd-main{width:650px;margin:0 auto 0;margin-top:-30px;background: rgba(4,95,172,0.5);
    box-shadow: 0px 5px 10px rgba(3, 67, 122, .48);
    padding:5px 0;border:1px solid #003d70;border-radius: 8px;}
    .jd-box{background:#fff url(/ldjdjl/images/login_bg.jpg) no-repeat 45px 10px;;margin:20px;border-radius: 8px;height:210px;padding:40px 0 0 200px;}
    .jd-box01{background:#fff;margin:20px;}
    .jd-main a.btn{text-align:center;display:block; font-weight:700; font-size:1.24285rem;color:#fff; width:230px; height:40px; line-height:40px; margin:0 auto 40px; background: #ef8651;background: -webkit-linear-gradient(#ef8651, #ed793e);background: -o-linear-gradient(#ef8651, #ed793e);background: -moz-linear-gradient(#ef8651, #ed793e);background: linear-gradient(#ef8651, #ed793e);border:none;border-bottom: 1px solid #b45821;border-radius: 5px;box-shadow: none;text-shadow: 0px 1px rgba(0, 0, 0, 0.3); -webkit-transition: background-color 0ms;-moz-transition: background-color 0ms;transition: background-color 0ms;}
    .jd-main a.btn-green{text-align:center;display:block; font-weight:700;font-size:1.24285rem;color:#fff; width:230px; height:40px; line-height:40px; margin:0 auto 40px; background: #8DC44A;background: -webkit-linear-gradient(#8DC44A, #7BBA2C));background: -o-linear-gradient(#8DC44A, #7BBA2C));background: -moz-linear-gradient(#8DC44A, #7BBA2C));background: linear-gradient(#8DC44A, #7BBA2C));border:none;border-bottom: 1px solid #0B7D46;border-radius: 5px;box-shadow: none;text-shadow: 0px 1px rgba(0, 0, 0, 0.3); -webkit-transition: background-color 0ms;-moz-transition: background-color 0ms;transition: background-color 0ms;}
    
.login{position:relative;width:600px;margin:15px auto; padding:30px 0; border:1px solid #ccc;background:#fff;color:#272727;border-radius: 3px;text-align:center;}
.login p{line-height:40px;height:40px;}
.login p span{margin-left:10px;}
.login-box{height:30px;width:40%;line-height:30px;border:1px solid #ccc;}

.table{border-collapse:collapse; border-spacing:0; margin:0 auto; width:80%; background:#56add9;text-align:center;}
.table tr td{padding:1px; height:28px; line-height:28px;}
.table tr td {font-size:14px; color:#fff;border:1px solid #4aa4d3;}

.cxjg-t{font-size:1rem; text-align:center;margin-bottom:20px;padding-top:20px;}
.cxjg-w{padding:10px; text-align:center; line-height:20px; color:#ddd; font-size:0.5rem;}

.search-btn{text-align:center;display:block; font-weight:400; font-size:1rem;color:#fff; width:70px; height:25px; line-height:25px; margin:10px auto 0; background: #ef8651;background: -webkit-linear-gradient(#ef8651, #ed793e);background: -o-linear-gradient(#ef8651, #ed793e);background: -moz-linear-gradient(#ef8651, #ed793e);background: linear-gradient(#ef8651, #ed793e);border:none;border-bottom: 1px solid #b45821;border-radius: 5px;box-shadow: none;text-shadow: 0px 1px rgba(0, 0, 0, 0.3); -webkit-transition: background-color 0ms;-moz-transition: background-color 0ms;transition: background-color 0ms;}
.search-btn:hover{color:#005276;}

.search-select{width:40%; height:24px; border-color:#ccc}
.div_ft{display:none;}
@media only screen and (max-width: 414px) {
    .jd-title{background:#60b2dc;height:150px;line-height:150px;text-align:center;position:fixed; width:100%;font-size:1.54285rem;color:#fff;font-weight:700;text-shadow: 0px 1px rgba(0, 0, 0, 0.3);}
    .jd-box{background:none;padding:0;margin:0;}
    .jd-box01{background:none;padding:0;margin:0;height:auto;}
    .jd-main{padding-top:230px;width:auto;margin:0 auto;background:none;height:auto;border:none;box-shadow:none;}
    .jd-main a.btn{text-align:center;display:block; font-weight:700; font-size:1.24285rem;color:#fff; width:200px; height:40px; line-height:40px; margin:0 auto 40px; background: #ef8651;background: -webkit-linear-gradient(#ef8651, #ed793e);background: -o-linear-gradient(#ef8651, #ed793e);background: -moz-linear-gradient(#ef8651, #ed793e);background: linear-gradient(#ef8651, #ed793e);border:none;border-bottom: 1px solid #b45821;border-radius: 5px;box-shadow: none;text-shadow: 0px 1px rgba(0, 0, 0, 0.3); -webkit-transition: background-color 0ms;-moz-transition: background-color 0ms;transition: background-color 0ms;}
.jd-main a.btn-green{text-align:center;display:block; font-weight:700;font-size:1.24285rem;color:#fff; width:200px; height:40px; line-height:40px; margin:0 auto 40px; background: #8DC44A;background: -webkit-linear-gradient(#8DC44A, #7BBA2C));background: -o-linear-gradient(#8DC44A, #7BBA2C));background: -moz-linear-gradient(#8DC44A, #7BBA2C));background: linear-gradient(#8DC44A, #7BBA2C));border:none;border-bottom: 1px solid #0B7D46;border-radius: 5px;box-shadow: none;text-shadow: 0px 1px rgba(0, 0, 0, 0.3); -webkit-transition: background-color 0ms;-moz-transition: background-color 0ms;transition: background-color 0ms;}

    .login{position:relative;width:80%;margin:0 auto; padding:10px 0; border:1px solid #ccc;background:#fff;color:#272727;border-radius: 3px}
    .login p{line-height:40px;height:40px;}
    .login p span{margin-left:10px;}
    .login-box{height:30px;width:145px;line-height:30px;border:1px solid #ccc;}
    
    .table{border-collapse:collapse; border-spacing:0; margin:0 auto; width:80%; background:#56add9;text-align:center;}
    .table tr td{padding:1px; height:28px; line-height:28px;}
    .table tr td {font-size:14px; color:#fff;border:1px solid #4aa4d3;}
    
    .cxjg-t{font-size:1rem; text-align:center;color:#fff;margin-bottom:20px;padding:0;margin-top:-30px;}
    .cxjg-w{padding:10px; text-align:center; line-height:20px; color:#ddd; font-size:0.5rem;}
    
    .search-btn{text-align:center;display:block; font-weight:400; font-size:1rem;color:#fff; width:70px; height:25px; line-height:25px; margin:10px auto 0; background: #ef8651;background: -webkit-linear-gradient(#ef8651, #ed793e);background: -o-linear-gradient(#ef8651, #ed793e);background: -moz-linear-gradient(#ef8651, #ed793e);background: linear-gradient(#ef8651, #ed793e);border:none;border-bottom: 1px solid #b45821;border-radius: 5px;box-shadow: none;text-shadow: 0px 1px rgba(0, 0, 0, 0.3); -webkit-transition: background-color 0ms;-moz-transition: background-color 0ms;transition: background-color 0ms;}
    .search-btn:hover{color:#005276;}
    
    .search-select{width:143px; height:24px; border-color:#ccc} 
    .div_ft{display:block;}
}

